Index: src/sas/sascalc/dataloader/data_info.py
===================================================================
--- src/sas/sascalc/dataloader/data_info.py	(revision 9a5097cd1c76689d1f997b85ba43d12a95d8f243)
+++ src/sas/sascalc/dataloader/data_info.py	(revision c44baf97bd848ac42af8d684f0aedf027c30eeac)
@@ -353,5 +353,6 @@
     details = None
     ## SESANS zacceptance
-    zacceptance = None
+    zacceptance = (0,"")
+    yacceptance = (0,"")
 
     def __init__(self):
Index: src/sas/sascalc/dataloader/readers/cansas_constants.py
===================================================================
--- src/sas/sascalc/dataloader/readers/cansas_constants.py	(revision ad4632c3bee7cc6b6d8987a3088e925b98cf41ab)
+++ src/sas/sascalc/dataloader/readers/cansas_constants.py	(revision 63d773c420797b9a40dbfc28b1e602df82410cae)
@@ -135,4 +135,5 @@
                              "Sesans": {"storeas": "content"},
                              "zacceptance": {"storeas": "float"},
+                             "yacceptance": {"storeas": "float"},
                              "<any>" : ANY
                             }
Index: src/sas/sascalc/dataloader/readers/cansas_reader.py
===================================================================
--- src/sas/sascalc/dataloader/readers/cansas_reader.py	(revision 463e7ffce130ae386f93cd18b87a1120743e88b5)
+++ src/sas/sascalc/dataloader/readers/cansas_reader.py	(revision 63d773c420797b9a40dbfc28b1e602df82410cae)
@@ -292,4 +292,6 @@
                 elif tagname == 'Sesans':
                     self.current_datainfo.isSesans = bool(data_point)
+                elif tagname == 'yacceptance':
+                    self.current_datainfo.sample.yacceptance = (data_point, unit)
                 elif tagname == 'zacceptance':
                     self.current_datainfo.sample.zacceptance = (data_point, unit)
@@ -1057,4 +1059,6 @@
             sesans.text = str(datainfo.isSesans)
             node.append(sesans)
+            self.write_node(node, "yacceptance", datainfo.sample.yacceptance[0],
+                             {'unit': datainfo.sample.yacceptance[1]})
             self.write_node(node, "zacceptance", datainfo.sample.zacceptance[0],
                              {'unit': datainfo.sample.zacceptance[1]})
Index: src/sas/sasgui/guiframe/media/data_formats_help.rst
===================================================================
--- src/sas/sasgui/guiframe/media/data_formats_help.rst	(revision 98c44f371117c50474cf421ea0e45b19c0d87d9e)
+++ src/sas/sasgui/guiframe/media/data_formats_help.rst	(revision 76c44696598f3a67738b403fd2fe611bd0e62075)
@@ -86,5 +86,5 @@
 
 - Spin echo length (z, in Angstroms)
-- depolarization (:math:`log(P/P_0)/(lambda^2 * thickness)`, in Angstrom^-1 cm^-1)
+- depolarization (:math:`log(P/P_0)/(lambda^2 * thickness)`, in Angstrom :sup:`-1` cm :sup:`-1`\ )
 - depolarization error in the same unit) (measurement error)
 - Spin echo length error (:math:`\Delta`\ z, in Angstroms) (experimental resolution)
Index: src/sas/sasgui/plottools/LineModel.py
===================================================================
--- src/sas/sasgui/plottools/LineModel.py	(revision dd5bf63093de43c42cbb5ac17751c02bdd615eae)
+++ src/sas/sasgui/plottools/LineModel.py	(revision ec8886e8a26917ac9ba746be4627cefdfccbaf93)
@@ -8,5 +8,6 @@
 function should disappear in a future iteration (see notes in fitDialog)
 
-                -PDB   July 10, 2016
+PDB   July 10, 2016
+
 """
 
@@ -70,5 +71,5 @@
         runXY is when the if statement is true. I however cannot see what that
         function is for.  It needs to be documented here or removed.
-        -PDB 7/10/16 
+        PDB 7/10/16 
 
         :param x: simple value
@@ -92,5 +93,5 @@
         but the only difference between this and run is when the if 
         statement is true. I however cannot see what that function
-        is for.  It needs to be documented here or removed. -PDB 7/10/16 
+        is for.  It needs to be documented here or removed. PDB 7/10/16 
 
         :param x: simple value
